.filter-box {
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: var(--border-100);
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: calc(var(--gap-col) / 2);
}

.status-420 {
  color: var(--text-100);
  margin: 0;
}
.status-420 span {
  color: var(--secoundry);
  font-weight: 500;
}

@media (max-width: 800px) {
  .status-420 {
    font-size: 0.75rem;
  }
}

.weekdays-row {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(2rem, 1fr));
  gap: var(--gap-card);
}
.weekdays-row input {
  display: none; 
}

.weekdays-row label {
  min-width: 2.5rem;
  height: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #555;
  color: #555;
  cursor: pointer;
  font-weight: bold;
  transition: all 0.3s ease;
}

.weekdays-row input:checked + label {
   border-color: var(--primary);
   color: var(--primary);
   box-shadow: 0 0 3px var(--primary);
}